.wh960{width:960px;}
.wh1000{width:1000px;}
.wh590{width:590px;}
.wh155{width:155px;}

#Area {width:1000px;margin: 0 auto; background:#FFF;}



/* 快讯 */
#FontScroll{width:936px;height:22px;line-height:22px;overflow:hidden;padding:0px;margin:0 auto; color:#000000;}
#FontScroll .line{text-align:left;width:100%;}
#FontScroll .fontColor a{color:#000000;}


.video{ margin:0 auto; width: 609px; height: 360px; }


.dian{ background:url(../images/dian01.gif) no-repeat; padding-left:30px;}
.dian02{ background:url(../images/dian02.gif) no-repeat; padding-left:30px;}




/* 图观博鳌 */
#yxlh .bcontent{ margin:0 auto; width:1000px;}
#fs_B1{width:1000px; height:600px; position:relative;}  
#fs_B1 .B1fBt{position:absolute; bottom:5px;_bottom:1px; right:25px; overflow:hidden; zoom:1; }  
#fs_B1 .fcon{ position:relative; width:1000px; height:600px; float:left;display:none;}
#fs_B1 .fcon img{width: 1000px; height:600px; display:block;}
#fs_B1 .shadow{width:988px; height:72px; position:absolute; bottom:0; left:0px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; display:block; line-height:22px; padding:4px 0 0 12px;}  
#fs_B1 .shadow a{text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden;}  
#fs_B1 .shadow p{display:block; width:480px; color:#b7b7b7;}
#fs_B1 .B1fBt li{float:left; margin:0 2px; display:inline; width:101px; height:66px; }  
#fs_B1 .B1fBt li img{display:block; padding:3px; width:95px; height:60px;}  
#fs_B1 .B1fBt li.current{cursor:pointer;}   
#fs_B1 .B1fBt li.current img{border:3px solid #bebebe; padding:0;}   
#fs_B1 .prev{ position:absolute; left:534px; bottom:27px; width:13px; height:22px; background:url(../images/jt_01.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_01.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .next{position:absolute; right:8px; bottom:27px; width:13px; height:22px; background:url(../images/jt_02.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_02.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .fPs{height:600px; position:relative; overflow:visible; width:1000px;margin:0 auto; }  
#fs_B1 .fPic{position:absolute;}


/*焦点图*/
.focus{ position:relative; width:609px; height:377px; background-color: #000; float: left;}  
.focus img{ width: 609px; height: 377px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:17px -15px 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px;  border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#646061; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#004799;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 